LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   iiimf-client-lib & iiimf-protocol-lib (http://www.linuxquestions.org/questions/linux-software-2/iiimf-client-lib-and-iiimf-protocol-lib-198617/)

cooldownguy86 06-28-2004 06:52 AM

iiimf-client-lib & iiimf-protocol-lib
 
i wanted to install the kernel developement package, but there is an error saying that iiimf-client-lib & iiimf-protocol-lib is not installed. installation cannot continue until they are installed.

well, i typed the "yum install iiimf-client-lib iiimf-protocol-lib" already, the iiimf-client-lib and iiimf-protocol-lib were installed, but i still can't install the kernel developement package.

i typed a few commands, and i still can't install it. here is the commands:

Code:

[root@localhost root]# rpm -qa |grep iiimf-client-lib
iiimf-client-lib-11.4-46.svn1587

[root@localhost root]# rpm -qa |grep iiimf-protocol-lib
iiimf-protocol-lib-11.4-46.svn1587

[root@localhost root]# rpm -e iiimf-client-lib
error: Failed dependencies:
libiiimcf.so.2 is needed by (installed) iiimf-gtk-11.4-46.svn1587
libiiimcf.so.2 is needed by (installed) iiimf-x-11.4-46.svn1587
iiimf-client-lib >= 11.4-4 is needed by (installed) iiimf-le-xcin-0.1.5-1
iiimf-client-lib = 1:11.4-46.svn1587 is needed by (installed) iiimf-server-11.4-46.svn1587
iiimf-client-lib is needed by (installed) iiimf-gtk-11.4-46.svn1587
iiimf-client-lib = 1:11.4-46.svn1587 is needed by (installed) iiimf-gtk-11.4-46.svn1587

[root@localhost root]# rpm -e iiimf-protocol-lib
error: Failed dependencies:
libEIMIL.so.0 is needed by (installed) iiimf-client-lib-11.4-46.svn1587
libiiimp.so.0 is needed by (installed) iiimf-client-lib-11.4-46.svn1587
libiiimp.so.0 is needed by (installed) iiimf-server-11.4-46.svn1587
libiiimp.so.0 is needed by (installed) iiimf-gtk-11.4-46.svn1587
libiiimp.so.0 is needed by (installed) iiimf-x-11.4-46.svn1587
iiimf-protocol-lib >= 11.4-4 is needed by (installed) iiimf-le-xcin-0.1.5-1
iiimf-protocol-lib = 1:11.4-46.svn1587 is needed by (installed) iiimf-client-lib-11.4-46.svn1587
iiimf-protocol-lib = 1:11.4-46.svn1587 is needed by (installed) iiimf-server-11.4-46.svn1587
iiimf-protocol-lib is needed by (installed) iiimf-gtk-11.4-46.svn1587
iiimf-protocol-lib = 1:11.4-46.svn1587 is needed by (installed) iiimf-gtk-11.4-46.svn1587

here is an image:
home.doramail.com/dorayakicake/Screenshot.png

please help. thank you guys.

cooldownguy86 06-29-2004 06:25 AM

i solved the problem

i manually installed

iiimf-client-lib-11.4-46.svn1587.i386.rpm
iiimf-client-lib-devel-11.4-46.svn1587.i386.rpm

thank you guys!


All times are GMT -5. The time now is 09:48 PM.